Welcome to the new RoboCon Docs! Please note that this docs is still WIP.
curl --request GET \
--url https://api.example.com/api/v1/games/{game_id} \
--header 'Authorization: Bearer <token>'{
"id": 123,
"name": "<string>",
"start_time": 123,
"end_time": 123,
"started": true,
"finished": true,
"scored": true,
"league": true,
"status": "<string>",
"corners": [
123
],
"corner_names": [
"<string>"
],
"corner_ips": [
"<string>"
],
"game_points": [
123
],
"league_points": [
123
],
"tournament_round": 123,
"play_order": 123
}curl --request GET \
--url https://api.example.com/api/v1/games/{game_id} \
--header 'Authorization: Bearer <token>'{
"id": 123,
"name": "<string>",
"start_time": 123,
"end_time": 123,
"started": true,
"finished": true,
"scored": true,
"league": true,
"status": "<string>",
"corners": [
123
],
"corner_names": [
"<string>"
],
"corner_ips": [
"<string>"
],
"game_points": [
123
],
"league_points": [
123
],
"tournament_round": 123,
"play_order": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.roboconoxon.org.uk/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response
Was this page helpful?